@charset "utf-8";
/* header */
#header {
	position: relative;
	height: 104px;
	border-top: 7px solid #756A43;
	border-bottom: 2px solid #E3DFC6;
	width: 970px;
	background-color: #FFF;
	margin: 0px auto;
}
#comName{
	float: left;
	text-align: left;
}
.logo{
	background: url(../includes/header_logo.png) no-repeat;
	width: 260px;
	height: 35px;
	float: left;
	margin: 45px 0 0 26px;
}
#comName img {
	width: 450px;
	height: 40px;
	margin: 20px 0 0 20px;
}
#comName h1, #comName h1 a {
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
/*member navigation*/
#memberNav {
	margin-top: 53px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
}
#memberNav ul {
	padding-left: 550px;
	list-style: none;
}
#memberNav ul li {
	float: left;
	margin: 0;
	padding: 0;
	background-color: #ECE9D0;
	font-size: 10px;
	line-height: 26px;
	color: #ffffff;
	padding-right: 15px;
	padding-left: 15px;
	vertical-align: middle;
	text-align: left;
}
#memberNav li a, #mainNav li a:visited {
	color: #000000;
	text-decoration: none;
}
#memberNav li a:hover {
	color: #c3c9c2;
	text-decoration: underline;
}

/*employee navigation*/
#employeeNav {
	margin-top: 20px;
	height: 30px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ECE9D0;
}
#employeeNav ul {
	padding-left: 0px;
	list-style: none;
}
#employeeNav ul li {
	float: left;
	margin: 0;
	padding: 0;
	background-color: #ECE9D0;
	font-size: 10px;
	line-height: 30px;
	color: #ffffff;
	padding-right: 15px;
	padding-left: 15px;
	vertical-align: middle;
	text-align: left;
}
#employeeNav li a, #mainNav li a:visited {
	color: #000000;
	text-decoration: none;
}
#employeeNav li a:hover {
	color: #c3c9c2;
	text-decoration: underline;
}
